REPROUNZIP(1)

NAME
reprounzip - tool for reproducing scientific experiments (unpacker)

DESCRIPTION
usage: reprounzip [-h] [--version] [-v] ...

reprounzip is the ReproZip component responsible for unpacking and reproducing an experiment previously packed with reprozip

  optional arguments:

-h, --help
    show this help message and exit

--version
    show program's version number and exit

-v, --verbose
    augments verbosity level

subcommands:

    usage_report

    Enables or disables anonymous usage reports

chroot
    Unpacks the files and run with chroot

directory
    Unpacks the files in a directory and runs with PATH and LD_LIBRARY_PATH

graph
    Generates a provenance graph from the trace data

info
    Prints out some information about a pack

installpkgs
    Installs the required packages on this system

provviewer
    Generates a Prov Viewer graph from the trace data

showfiles
    Prints out input and output file names

Please report issues to reprozip-users@vgc.poly.edu

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.